        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FCOT__genmod
          INTERFACE 
            FUNCTION FCOT(Y) RESULT(FCOT_0)
              REAL(KIND=4) :: Y
              REAL(KIND=4) :: FCOT_0
            END FUNCTION FCOT
          END INTERFACE 
        END MODULE FCOT__genmod
